uuid: f3470dd4-3d90-4d35-9648-968c31c499bf
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_conference_pr_url_label
    - node.type.conference_proceeding
id: node.conference_proceeding.field_conference_pr_url_label
field_name: field_conference_pr_url_label
entity_type: node
bundle: conference_proceeding
label: 'URL button label'
description: '''Read more'' label used if left blank'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
